Swiftpack.co - Package - X140Yu/pangu.Swift

pangu.Swift

Build Status CocoaPods License: MIT

為什麼你們就是不能加個空格呢?

Requirement

Swift 4.0

Installation

  • Swift Package Manager
  • Cocoapods: pod 'Pangu-Swift', '~> 1.0'

Useage

import Pangu_Swift

print( "Mr.龍島主道:「Let's Party!各位高明博雅君子!」".spaced )
// Mr. 龍島主道:「Let's Party! 各位高明博雅君子!」

Licence

pangu.Swift is available under the MIT License. See the LICENSE file for more info.

Github

link
Stars: 12
Help us keep the lights on

Dependencies

Used By

Total: 0

Releases

1.0 - Mar 25, 2018

0.2 - Mar 25, 2018